Bug 125992 - devel/imake: remove conflict with unexisting package
Summary: devel/imake: remove conflict with unexisting package
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-26 22:50 UTC by Carlos Santos
Modified: 2008-08-26 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (450 bytes, patch)
2008-07-26 22:50 UTC, Carlos Santos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos Santos 2008-07-26 22:50:03 UTC
XFree86-4 is no longer supported on FreeBSD. The imake-4 port was
removed on 2008-03-07 so the CONFLICTS assignment in the imake port
is no longer necessary.

Fix: Apply the attached patch.

Patch attached with submission follows:
How-To-Repeat: N.A.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2008-07-26 23:10:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer(s).
Comment 2 dfilter service freebsd_committer 2008-08-26 15:14:41 UTC
miwi        2008-08-26 14:14:27 UTC

  FreeBSD ports repository

  Modified files:
    devel/imake          Makefile 
  Log:
  - Remove CONFLICT with XFree86-4
  
  PR:             125992
  Submitted by:   Carlos Santos <unixmania@gmail.com>
  Approved by:    x11 (flz)
  
  Revision  Changes    Path
  1.19      +1 -3      ports/devel/imake/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-08-26 15:14:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!